@-ms-viewport {
  width: device-width;
}
@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
#header #logo {
  width: 190px;
  top: 10px;
}
#language {
  right: 215px;
}
#navigation .navbar-form {
  width: 185px;
}
#navigation .navbar-nav > li > a {
  padding-left: 15px;
  padding-right: 15px;
  font-size: 15px;
}
#navigation .navbar-nav > li .menu.large {
  width: 1170px;
}
#navigation .navbar-nav > li .menu.large ul li.level-1 {
  float: left;
  width: 20%;
  margin-bottom: 30px;
}
#navigation .navbar-nav > li .menu.large ul li.level-1:first-child {
  float: left;
  width: 80%;
  margin-bottom: 0;
}
#navigation .navbar-nav > li .menu.large ul li.level-1:first-child li.level-2:nth-child(6) {
  left: 25%;
}
.social-media li {
  font-size: .8em;
}
#event-filter .filter {
  font-size: 1em;
}
#event-filter .reset-filters {
  font-size: 0.9em;
}
.data-grid.theme-product-grid .item .btn,
.data-grid.theme-product-grid .item .not-available {
  margin-top: 40px;
}
.data-grid.theme-product-grid .item .fa-check {
  margin-top: 35px;
}
#home-boxes .box {
  height: 100%;
  margin-bottom: 0;
}
#home-boxes > .row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
#home-boxes > .row > * {
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
.home-teaser {
  height: 180px;
}
.home-teaser > .row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
  height: 100%;
}
.home-teaser > .row > * {
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
.home-teaser .image {
  height: 100% !important;
  padding-top: 0 !important;
}
.home-teaser .description {
  margin: 0;
  padding: 0 15px 40px 0 ;
}
.home-teaser .btn {
  position: absolute;
  bottom: 15px;
  left: 15px;
  right: 30px;
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
.fullsize-home-teaser .btn {
  margin-top: 0;
}
#footer-navigation ul li.level-1:first-child li.level-2 {
  float: left;
  width: 50%;
  margin-top: 0;
}
#footer-navigation ul li.level-1:last-child li.level-2 {
  width: 33%;
}
#footer-navigation ul li.level-1:last-child li.level-2:last-child {
  clear: none;
  margin-top: 0;
}
.advent-calendar #header {
  margin-bottom: 120px;
}
.advent-calendar #advent-calendar .day {
  width: 150px;
  height: 150px;
}
.advent-calendar #advent-calendar .day > .content {
  padding: 15px;
}
.advent-calendar #advent-calendar .day > .content .shadow {
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
}
.advent-calendar #advent-calendar .day .door.front .title {
  line-height: 150px;
}
.advent-calendar #advent-calendar .day .door.back .content {
  font-size: 0.9em;
}
.advent-calendar #advent-calendar .day .door.back .content strong {
  font-size: 2em;
}
#brands .brand {
  margin-bottom: 0;
}
#brands .brand:nth-child(3n + 1) {
  clear: none;
}
.image-galery__item {
  width: 18%;
  margin-right: 2.5%;
}
.image-galery__item:nth-child(2n),
.image-galery__item:nth-child(4n) {
  margin-right: 2.5%;
}
.image-galery__item:nth-child(5n) {
  margin-right: 0;
}
